<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_47010</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-09-05 20:07:03</property>
  <property name="sku" type="text">5_47010</property>
  <property name="Batchcode" type="text">KWA_100353026</property>
 </properties>
 <sequence3d hangles="12" vangles="1" name="a_">
  <scales>
   <scale tile_width="874" value="100.0" rows="3" height="2372" tile_height="791" width="3493" cols="4"/>
   <scale tile_width="873" value="50.0" rows="2" height="1186" tile_height="593" width="1746" cols="2"/>
   <scale tile_width="1024" value="29.3" rows="1" height="695" tile_height="695" width="1024" cols="1"/>
   <scale tile_width="768" value="22.0" rows="1" height="521" tile_height="521" width="768" cols="1"/>
   <scale tile_width="512" value="14.7" rows="1" height="347" tile_height="347" width="512" cols="1"/>
   <scale tile_width="256" value="7.3" rows="1" height="173" tile_height="173" width="256" cols="1"/>
   <scale tile_width="128" value="3.7" rows="1" height="86" tile_height="86" width="128" cols="1"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
